/*$icon-font-family: fontawesome;*/
/* Blue */
/* Gold */
/* Grey */
/*FOUC Fix*/
.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}
body {
  font-family: "Montserrat", sans-serif;
  color: #222222;
  font-size: 1.125rem;
  font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
}

main h4 {
  font-size: 1.375rem;
  font-weight: 600;
  color: #15356D;
}

main h5 {
  font-size: 20px;
  font-weight: bold;
}

.clear {
  display: block;
}
.clear::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.divider {
  display: inline-block;
  width: 100px;
  height: 4px;
  background-color: #6E612E;
  margin-bottom: 6px;
}

.mb-1 {
  margin-bottom: 1rem;
}

.req {
  background: url(/_assets/img/req.svg) 0 3px no-repeat;
  padding-left: 43px;
  margin-left: 5px;
  display: inline;
}

form[name="email_alerts"] input {
  max-width: 300px;
}

/* Mobile Only - https://foundation.zurb.com/sites/docs/media-queries.html */
@media screen and (max-width: 39.9375em) {
  .text-center-small {
    text-align: center;
  }
}
.home-white {
  padding: 1.5rem;
  margin-bottom: 1rem;
}

.home-grey {
  padding: 1.5rem;
  background-color: #EFEFEF;
  margin-bottom: 1rem;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

/* FOUNDATION MEDIA QUERIES */
/* Small only */
/* Medium and up */
/* Medium only */
/* Large and up */
/* Large only */
/* HEADER */
.header {
  padding-top: 16px;
  padding-bottom: 16px;
}
@media screen and (min-width: 64em) {
  .header__container {
    padding-left: 4rem !important;
    padding-right: 4rem !important;
  }
}
@media screen and (max-width: 39.9375em) {
  .header__logo-container {
    margin-bottom: 1rem;
  }
}
.header__logo {
  max-width: 230px;
}
.header__search {
  float: right;
}
.header__search .input-group {
  margin-bottom: 0;
  width: 225px;
}
.header__search .input-group > :first-child {
  border-radius: 0;
  border: 0;
  box-shadow: none;
  background-color: #EFEFEF;
  max-width: 225px;
}
.header__search .input-group-label:last-child {
  border: 0;
  background-color: #EFEFEF;
}
.header__search i {
  color: #6E612E;
}

/* MENU STYLES */
.top-bar {
  padding: .5rem 0;
  background-color: #FFFFFF;
  float: right;
}
.top-bar ul {
  background-color: #FFFFFF;
}

.title-bar {
  background-color: #15356D;
  margin-top: 30px;
}

.menu li a {
  font-weight: 600;
  color: #15356D;
}

nav a {
  color: #252525;
  font-size: 1.125rem;
  border-bottom: 2px solid #fff;
}

.menu > li:hover > a {
  color: #15356D;
  border-bottom: 2px solid #15356D;
}

.dropdown.menu .submenu {
  border: none;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.16);
}

/* Menu Arrows */
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:after {
  border-color: #252525 transparent transparent;
}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:hover:after {
  border-color: #15356D transparent transparent;
}

.is-drilldown-submenu-parent > a:after {
  border-color: transparent transparent transparent #15356D;
}

.js-drilldown-back > a:before {
  border-color: transparent #15356D transparent transparent;
}

/* DBS SLIDER OVERIDES */
figure.dsb-w-caption > figcaption {
  top: 10%;
}

figure.dsb-w-caption figcaption h2 {
  font-size: 50px;
  font-weight: 600;
}

figure.dsb-w-caption figcaption p {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
}

.dsb-button {
  background-color: #6E612E;
  color: #FFF;
  font-weight: 600;
  font-size: 18px;
  padding: 1rem;
}

@media screen and (max-width: 751px) {
  figure.dsb-w-caption figcaption h2 {
    font-size: 18px;
  }

  figure.dsb-w-caption figcaption p {
    font-size: 14px;
  }

  .dsb-button {
    padding: .5rem;
    font-size: 16px;
  }
}
@media screen and (min-width: 752px) and (max-width: 999px) {
  figure.dsb-w-caption figcaption h2 {
    font-size: 22px;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1300px) {
  figure.dsb-w-caption figcaption h2 {
    font-size: 35px;
  }
}
.home-announcements {
  padding-top: 50px;
}
.home-announcements__heading {
  font-weight: 600;
  font-size: 1.375rem;
  color: #15356D;
}
.home-announcements i {
  margin-right: 1rem;
}
.home-announcements__date {
  font-size: 1rem;
  font-weight: 600;
  color: #222222;
}
.home-announcements__container {
  border: 1px solid #E6E6E6;
  -webkit-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.75);
  padding: .5rem;
  margin-bottom: 1rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.home-announcements__title {
  margin-top: 1rem;
  font-size: 1rem;
  color: #222222;
}
.home-announcements .cell:nth-child(odd) a:hover .home-announcements__container {
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2), 0px 3px 0px 0px #6E612E !important;
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2), 0px 3px 0px 0px #6E612E !important;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2), 0px 3px 0px 0px #6E612E !important;
  transform: translateY(-2px);
  /*border: 1px solid $primary-color;
  -webkit-box-shadow: 0px 3px 0px 0px $primary-color!important;
  -moz-box-shadow: 0px 3px 0px 0px $primary-color!important;
  box-shadow: 0px 3px 0px 0px $primary-color!important;*/
}
.home-announcements .cell:nth-child(even) a:hover .home-announcements__container {
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2), 0px 3px 0px 0px #15356D !important;
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2), 0px 3px 0px 0px #15356D !important;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2), 0px 3px 0px 0px #15356D !important;
  transform: translateY(-2px);
  /*border: 1px solid $primary-color;
  -webkit-box-shadow: 0px 3px 0px 0px $primary-color!important;
  -moz-box-shadow: 0px 3px 0px 0px $primary-color!important;
  box-shadow: 0px 3px 0px 0px $primary-color!important;*/
}
.home-announcements .cell:nth-child(odd) .home-announcements__container {
  -webkit-box-shadow: 0px 3px 0px 0px #6E612E;
  -moz-box-shadow: 0px 3px 0px 0px #6E612E;
  box-shadow: 0px 3px 0px 0px #6E612E;
}
.home-announcements .cell:nth-child(odd) i {
  color: #6E612E;
}
.home-announcements .cell:nth-child(even) .home-announcements__container {
  -webkit-box-shadow: 0px 3px 0px 0px #15356D;
  -moz-box-shadow: 0px 3px 0px 0px #15356D;
  box-shadow: 0px 3px 0px 0px #15356D;
}
.home-announcements .cell:nth-child(even) i {
  color: #15356D;
}

/* HOME PROJECTS */
.home-projects {
  padding-top: 50px;
  padding-bottom: 50px;
}
.home-projects__heading {
  font-weight: 600;
  font-size: 1.375rem;
  color: #15356D;
}
.home-projects__container {
  position: relative;
  margin-bottom: 1rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media screen and (min-width: 64em) {
  .home-projects__container {
    margin-bottom: 0;
  }
}
.home-projects__title {
  position: absolute;
  top: 0;
  padding: 1rem;
  background-color: #15356D;
  color: #FFF;
  font-weight: 600;
  font-size: 1rem;
}
.home-projects a:hover .home-projects__container {
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);
  transform: translateY(-2px);
}

/* FOOTER */
.footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #15356D;
  color: #FFF;
}
.footer__header {
  font-size: 1.125rem;
  font-weight: 600;
}
.footer__list {
  list-style: none;
  margin-left: 0;
  font-size: 1.125rem;
  font-weight: 400;
}
.footer__list li a {
  font-size: 1.125rem;
  font-weight: 400;
  color: #FFF;
}
.footer__list li a:hover {
  text-decoration: underline;
}

/* COPYRIGHT */
.copyright {
  padding-top: 25px;
  padding-bottom: 25px;
  font-weight: 400;
}
.copyright__text {
  font-size: 0.875rem;
  margin-bottom: 0;
}
.copyright__text span {
  font-size: 0.75rem;
}

/* SUBPAGE */
.subpage-spacing {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

main.subpage h2 {
  color: #15356D;
  font-weight: 600;
  font-size: 1.375rem;
}

/* SIDEMENU */
.sidemenu {
  font-size: 1rem;
}
.sidemenu .menu li a {
  font-weight: 400;
  color: #252525;
  padding-top: 1.125rem;
  padding-bottom: 1.125rem;
}
.sidemenu .menu li {
  border-bottom: 1px solid #E6E6E6;
}
.sidemenu .menu li:last-child {
  border-bottom: 0 none;
}
.sidemenu .menu > li:hover > a, .sidemenu .menu li a.active {
  color: #15356D;
  background-color: #F0F0F0;
  border-bottom: 0;
  font-weight: 600;
}

/* 3rd Level Menu fix */
.drilldown .is-drilldown-submenu.is-active {
  margin-left: 0;
}

.subpage-header {
  background-image: url("/_assets/img/subpage-header-image.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 2rem;
}
.subpage-header__heading {
  color: #FFF;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 0;
}
@media screen and (min-width: 40em) {
  .subpage-header__heading {
    font-size: 3.125rem;
  }
}

/* MEDIA DOWNLOAD ITEM */
.mdItem .media-object {
  margin-bottom: 5px;
}
.mdItem a:hover i {
  color: #6E612E;
}
.mdItem__icon {
  padding-right: 5px !important;
}
.mdItem__icon i {
  font-size: 41px;
  color: #15356D;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mdItem__name {
  margin-bottom: 1px;
  font-weight: 600;
  font-size: 16px;
  color: #222222;
}
.mdItem__info {
  font-size: 12px;
  font-weight: 400;
  color: #222222;
}

/* JOB BOARD */
.job-board__item {
  border: 1px solid #E6E6E6;
  padding: 1rem;
}
.job-board__info {
  list-style: none;
  margin: 0;
}

.hero-slider {
  position: relative;
}

header .menu {
  z-index: 10;
}

.sp__container {
  display: none;
  position: absolute;
  top: 90px;
  z-index: 5;
  color: white;
  /*right: 390px;*/
  right: 10%;
  font-weight: 600;
  background-color: #15356d;
  padding: 1rem 1.5rem;
}
.sp__symbol {
  margin-right: 1rem;
  display: inline-block;
}
.sp__exch {
  margin-right: 1rem;
  display: inline-block;
}
.sp__price {
  margin-right: 1rem;
  display: inline-block;
}
.sp__change {
  color: #817E7E;
  display: inline-block;
}
.sp__change.up {
  color: #00A877;
}
.sp__change.down {
  color: #F64747;
}
.sp__link {
  color: #FFF;
}
.sp__link:hover {
  color: #6E612E;
}

@media only screen and (max-width: 1100px) {
  .sp__container {
    position: initial;
  }
}
/* HOME SLIDER */
.home-slider__slide {
  position: relative;
}
.home-slider__caption {
  position: relative;
  top: 10%;
  z-index: 3;
  color: #FFF;
  background-color: #aaa;
  padding: 1rem;
}
@media screen and (min-width: 40em) {
  .home-slider__caption {
    position: absolute;
    background-color: transparent;
    padding: 0;
    width: 100%;
  }
}
.home-slider__heading {
  font-size: 30px;
  font-weight: 600;
}
@media screen and (min-width: 40em) {
  .home-slider__heading {
    font-size: 50px;
  }
}
.home-slider__subheading {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
}
.home-slider__button {
  background-color: #6E612E;
  color: #FFF;
  font-weight: 600;
  font-size: 14px;
  padding: .5rem;
  display: inline-block;
  text-align: center;
}
@media screen and (min-width: 40em) {
  .home-slider__button {
    font-size: 18px;
    padding: 1rem;
  }
}

.swiper-pagination {
  display: none;
}
@media screen and (min-width: 40em) {
  .swiper-pagination {
    display: block;
  }
}

.swiper-pagination-bullet {
  border: 4px solid #FFF;
  width: 20px;
  height: 20px;
  background: transparent;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #17365d;
  border: 4px solid #17365d;
}
